
.img-thumbnail{
    width:100%;
    height:200px;
}
.listy{
    background-color: aqua;
    width: 160px;
    margin-top: 50px;
    position: absolute;
    margin-left: 70%;
    border-top-left-radius: 9000px;
     border-top-right-radius: 500px;
}
.listy a {
    text-decoration: none;
}
.list-group-item{
    background-color: rgb(250, 244, 244);
}
.list-group-item:hover {
    background-color: rgb(186, 167, 238);

}
.hidden{
    display:none;
}

.overlay{
    position: absolute;
    height: 100%;
    width: 100%;
}